uuid: fcddd055-cf1f-48bf-9155-b16a00f5a6ee
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.image.field_copyright
    - field.field.media.image.field_description
    - field.field.media.image.field_media_image
    - image.style.thumbnail
    - media.type.image
  module:
    - focal_point
_core:
  default_config_hash: aV5_LepfMpKPbZW9h_LSR3kN7pPg5tks__asPe-qUgE
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  field_media_image:
    type: image_focal_point
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: false
      offsets: '50,50'
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_copyright: true
  field_description: true
  name: true
  path: true
  status: true
  uid: true
